<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
        <span class="navbar-brand mb-0 h1">#bachjetzt</span>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" routerLink="/upload">Nachricht posten <span class="sr-only">(current)</span></a>
                </li>
                <!--<li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" routerLink="/messages">Meine Nachrichten <span class="sr-only">(current)</span></a>
                </li>-->
            </ul>
        </div>
    </div>
</nav>